/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

@import url("css/helpers.css");
@import url("css/forms.css");

h1, h2, h3, h4, h5, h6 {
	word-break: break-word;
}

em {
	color: var(--color-content-primary);
	font-style: normal;
	font-weight: 900;
}

    table {
        width: 100%;
        border-collapse: collapse;
    }

    th {
        color: #757575;
        text-align: left;
        font-weight: 600;
        padding: 20px 0;
        width: 40%;
		text-transform: uppercase;
    }

    td {
        color: #ccc;
        font-size: 0.95rem;
        padding: 20px 0;
    }

    tr {
        border-bottom: 1px solid #222;
    }

    tr:last-child {
        border-bottom: none;
    }

.footer-newsletter-signup .frm_style_formidable-style.with_frm_style .frm_submit button {
    margin-top: 0;
}

#page-header {
	border-bottom: 4px solid var(--color-content-primary);
}
#page-header .l-subheader.at_top {
	border-bottom: 2px solid white;
}

#hero .wpb_text_column i {
	font-size: 1rem;
	color: var(--color-content-faded);
}
#hero h1 strong {
		color: var(--color-content-primary);

}

.preheading {
	font-size: 0.8rem;
	margin-bottom: 0.8rem;
	text-transform: uppercase;
	color: var(--color-content-primary);
	font-weight: 700;
}
.w-separator.divider {
	max-width: 48px!important;
	height: 2px!important;
	margin: 0!important;
	padding: 1rem 0!important;
	color: var(--color-content-primary);
}

.card--style-1 {
	background-color: white;
	border-radius: 0.25rem;
	border: 1px solid var(--color-content-border);
	padding: 1.75rem;
}
.card--style-1--top {
	border-top-width: 3px;
}
.card--style-1--left {
	border-left-width: 3px;
}
.card--style-1.--dark {
	background-color: #111111;
}

.counter--style-1 .w-counter-value {
	font-size: 3rem!important;
}
.counter--style-1 .w-counter-value strong {
	color: var(--color-content-primary);
}
.counter--style-1 .w-counter-title:before {
	content: "";
	width: 2rem;
	height: 2px;
	background-color: var(--color-content-primary);
	    display: block;
    margin: 0.25rem auto 0.5rem auto;
    text-align: center;
	
}
.counter--style-1 .w-counter-title {
	font-size: 0.85rem;
	color: var(--color-content-faded);
}


.w-grid-item.mrd_product {
	border-radius: 0.25rem;
	border: 1px solid var(--color-content-border);
	overflow: hidden;
}
.w-grid-item.mrd_product:hover,
.w-grid-item.mrd_product:focus {
	border-color: var(--color-content-primary);
}


.carousel--accreditations .w-image {

    border: 1px solid var(--color-content-border);
    border-radius: 0.25rem;
    overflow: hidden;
    padding: 1rem;
    aspect-ratio: 4 / 3;
    object-fit: cover;
}
